/* index_css */
.header{ width:100%; height:60px; background:#fff; border-top:solid 3px #3796de;box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1); line-height:60px;}
.headercon h1{ float:left;}
.headercon h2{ float:left; font-size:27px; font-weight:normal; padding-left:20px; color:#666;}
.headercon p{ float:right;}
.headercon p span{ position:relative; padding:0 20px;}
.headercon p span:first-child:before{ content:""; position:absolute; width:1px; height:10px; background:#ddd; top:0; right:0px;}



.banner{ background:url(../images/loginbg.jpg) no-repeat center top; width:100%; height:600px;}
.banner .w1200{ position:relative; height:600px;}
.dlk{ position:absolute; width:536px; height:410px; background:#fff; border-radius:5px; right:0; top:50%; margin-top:-205px;box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);}
.dlk h2{ padding:20px; border-bottom:solid 1px #ddd; font-size:20px; color:#3796de; font-weight:normal;}
.dlk ul{ padding:20px;}
.dlk ul li{ line-height:44px; margin-bottom:20px; font-size:14px;}
.dlk ul li label{ float:left; width:60px;}
.dlk ul li input{height:44px; border:solid 1px #ddd; line-height:44px; padding-left:10px; border-radius:3px;}
.dlk ul li .input1{ width:380px; }
.dlk ul li .input2{ width:130px; float:left;}
.dlk ul li span{ float:left; margin-left:10px;}
.dlk ul li span a{ color:#3796de; line-height:44px;}
.login_btn input{ width:392px; height:50px; line-height:50px; background:#3796de; color:#fff; font-size:20px; border-radius:3px; border:0; margin-left:80px; cursor:pointer;}
.login_btn input:hover{ opacity:.9;}
.foot{ text-align:center; padding:30px 0; color:#666;}
.dlk p{ float:right; padding:20px 62px 0 0; font-size:14px; text-decoration:underline;}
.dlk p a{ color:#3796de;}







.main_body{ background:#f5f5f5; padding:30px 0;}
.maincon{ width:1198px; background:#fff; border:solid 1px #ddd; margin:0 auto;}
.mainconL{ width:210px;}
.mainconL1{ padding:20px 0 0 0; border-bottom:solid 1px #ddd;}
.mainconL1:last-child{ border:0;}
.mainconL1 h2{ height:40px; line-height:40px; padding-left:20px; color:#999; font-size:18px; font-weight:normal;}
.mainconL1 h2 a{ color:#999;}
.mainconL1 h2 .iconfont{ padding-right:10px; font-size:20px;}
.mainconL1 ul li{ height:40px; line-height:40px; font-size:14px;}
.mainconL1 ul li a{ display:block; padding-left:50px;}
.mainconL1 ul li a:hover{ display:block; background:#edf3f8;}
.mainconL1 ul li.cture a{ display:block; background:#3796de; color:#fff;}


.mainconR{ width:927px; padding:30px;border-left:solid 1px #ddd; min-height:1225px;}
.mainconR h2{ background:#edf3f8; height:40px; line-height:40px; padding-left:20px; font-size:20px; font-weight:normal;}
.sjcon1 ul li{ width:220px; height:220px; background:#f5f5f5; float:left; margin:30px 30px 0 0; font-size:14px;}
.sjcon1 ul li a{ display:block; text-align:center; padding-top:70px; width:100%; height:100%; color:#333;}
.sjcon1 ul li a em{ display:block; font-style:normal; font-size:24px; padding-bottom:10px; color:#3796de;}

.sjcon1 ul li:hover{ background:#3796de;}
.sjcon1 ul li:hover a,.sjcon1 ul li:hover a em{ color:#fff;}

.sscon{ margin-bottom:30px;}
.sscon ul{ padding:30px 0 0 100px;}
.sscon ul li{ line-height:30px; color:#666; margin-bottom:10px;}
.sscon ul li input,.sscon ul li select{ float:left; padding-left:10px; height:36px; line-height:36px; border:solid 1px #ddd; border-radius:3px;font-size:14px;color:#999;}
.sscon ul li label{ float:left; line-height:36px; padding:0 8px;font-size:14px;}
.sscon ul li .sin_input1{ width:300px;}
.sscon ul li .sin_input2{ width:130px;}
.sscon ul li .sin_input3{ width:314px;}
.sscon ul li .sin_input4{ border:solid 1px #ddd; padding:10px; width:500px; border-radius:3px; height:80px; color:#666; font-size:14px;}
.sscon ul li .lab1{ width:85px; padding:0;letter-spacing:2px;}
.sscon ul li .lab2{ letter-spacing:7px;}
.sscon ul li .lab4{ letter-spacing:5px;}
.sscon ul li .lab3{ padding:0; width:85px;}
.sscon h2 span{ float:right; font-size:16px; padding-right:20px;}
.sscon h2 span em{ font-style:normal; font-weight:bold; color:#3796de;}
.sscon ul li .sin_input5{ width:94px;}

/* layui 默认样式修改 */
.sscon ul li .layui-form-select{ width:314px; float:left;}
.sscon ul li .layui-form-select dl dd.layui-this{ background:#3796de;}
.sscon ul li .layui-form-select dl dd.layui-this{ background:#3796de;}
.sscon ul li .layui-form-select dl{ padding:0;}
.sscon ul li .layui-form-checked[lay-skin=primary] i{ border-color: #3796de; background-color: #3796de;}
.sscon ul li .layui-input-block{ margin-left:0px; float:left;}
.sscon ul li .addsx{ width:150px; float:left; margin-right:10px;}
.sscon ul li .addsx .layui-form-select{ width:150px;}
.r560{ float:left; width:620px;}

.layui-form-checkbox[lay-skin=primary] span{ min-width:60px;}
.sscon ul li .zdjdlist .layui-form-select{ width:150px;}
.sscon ul li .search .sin_input1{ width:400px;}
.sscon ul li .search{ float:left; margin-left:10px; position:relative;}
.sscon ul li .sbmt_tbn{ width:38px; height:38px; background:url(../images/searchbtn.jpg) no-repeat; border:0; line-height:120px; overflow: hidden; cursor:pointer; position:absolute; right:-20px;}


.wwad{ display:block; width:590px; margin-left:85px;}
.wwad a{ display:block; padding: 0 5px 0 5px; height:30px; border:solid 1px #ddd; text-align:center; line-height:30px; float:left; border-radius:3px; margin:10px 10px 0 0;}
.layui-btn{ margin-left:10px;}
.fbsd{ margin-left:186px;}

.layui-form-checkbox span{ padding:0 0 0 10px;}

.sscon2 ul li .lab1{ width:130px; letter-spacing:0!important;}
/*.sscon2 ul li input{ border:0;}
.sscon2 ul li{ margin:0;}*/

.sscon3 ul li .lab1{ width:150px;}


.qbsdtop{ padding:20px 0; border-bottom:solid 1px #ddd; padding-bottom:50px;}
.layui-btn{ margin:0;}
.qbsdtop .search .sin_input1{ width:400px; height:36px; border:solid 1px #ddd; line-height:36px; padding-left:10px; border-radius:3px;}
.qbsdtop .search{ float:right; margin-left:10px; position:relative;}
.qbsdtop .sbmt_tbn{ width:38px; height:38px; background:url(../images/searchbtn.jpg) no-repeat; border:0; line-height:120px; overflow: hidden; cursor:pointer; position:absolute; right:0; top:0;}

.sx_qbsd ul{ padding:20px 0 0 0;}
.sx_qbsd ul li{ float:left; margin-right:10px;}

.sx_qbsd ul li .zdjdlist .layui-form-select{ width:135px;}
.cxcon_list ul{ padding:0;}
.cxcon_list ul li{ border:solid 1px #ddd;}
.cxcon_list ul li .liti{ height:40px; line-height:40px; background:#edf3f8; border-bottom:solid 1px #dd;}
.cxcon_list ul li .liti span{ display:inline-block; padding-left:20px;}
.cxcon_list ul li .liti span:last-child{ padding-right:20px; float:right;}
.cxcon_list ul li .liti span em{ color:#3796de; font-style:normal;}
.cxcon_list ul li .liticon span{ display:inline-block; padding:20px; line-height:24px; vertical-align:middle;}
.cxcon_list ul li .liticon span:last-child{ float:right;}
#demo2{ text-align:center; padding-top:20px;}

.qbyhtop .search{ margin-left:10px;}
.qbyhtop .search,.qbyhtop .sx_qbsd,.qbyhtop button{ float:left;}
.qbyhtop .search .sin_input1{ width:200px; height:36px; border:solid 1px #ddd; line-height:36px; padding-left:10px; border-radius:3px;}
.qbyhtop ul{ padding:0;}
.qbyhtop{ padding:20px 0 10px 0;}
.sscon3 .sin_input1{ border:0;}

.sin_input6{ margin:0 10px; width:260px;}

.xt{ border-top:solid 1px #ddd; margin:40px 0 10px 0;}


#test11{ width:312px;}
.yhdjtj table em{ font-style:normal; color:#3796de;}
.yhdjtj .fbsd{ padding-top:30px;}
.yhdjtj ul li .layui-upload-drag{ width:60px; height:60px;}



.spsm{ width:280px;}
.liticon .jf{ color:#297cbb;}
.liticon .bianji{ margin-top:41px;}
.spimg img{ width:120px; height:120px;}

.wfh button{ display:block;}
.wfh .layui-btn:last-child{ margin:10px 0 0 0;}
.liticon .wfh{ margin-top:17px;}


.layui-table .spimg{ float:left;}
.layui-table .spimg img{ max-width:120px;}
.layui-table .spsm1{ float:left; padding:20px;line-height: 24px;
    vertical-align: middle; text-align:left;}
.dhxxtab:hover tr td{ background:#fff;}
.mt30{ margin-top:30px;}


.sx_qbsd{ margin-left:8px;}

.sflocon{ width:480px;}

.sscon ul li .lab6{ letter-spacing:3.5px;}
.sscon ul li .lab33{ letter-spacing:-1px;}

.rqfwxaaa .layui-input{ height:38px; margin-left:8px; border:1px solid #C9C9C9;}


.w500 ul li .sin_input1{ width:510px;}
.message_yh tr th em{ font-style:normal; color:#297cbb;}



.lyinfo{ background:#edf3f8; padding:30px;}
.lyinfo ul{ padding-left:70px;}
.lyinfo ul li{ padding-bottom:30px;}
.lyinfo ul li .lab2{ letter-spacing:20px;}
.lyinfo ul li .lab3{ letter-spacing:4.5px;}
.lyinfo ul li label{ display:block; float:left; width:150px;}
.lyinfo ul li span.yhly{ display:block; float:left; width:600px;}


.lykkka .sin_input4{ width:578px; padding:10px; border-radius:3px; height:100px; border:solid 1px #eee; display:block; margin-left:220px;}
.lykkka .layui-btn{ margin:20px 0 0 220px;}

.xxtzcc tr th em{ font-style:normal; color:#297cbb;}
.xxtzcc tr td:nth-child(3n){ text-align:left;}
.xxtzcc tr td{ padding:30px 10px;}


.w500 .latdate{ width:520px!important;}


.city_gl ul li .liticon span{ display:inline-block; width:24.5555%; text-align:center; padding:20px 0;}
.r10{ margin-right:10px;}
.city_info ul li .liticon span{ width:19.555555%;}
.sscon ul li .lab8{ letter-spacing:5.5px;}
.sscon4 ul li .lab1{ width:126px;}
.sscon4 ul li .lab333{ letter-spacing:0;}
.sscon4 ul li .lab11{ letter-spacing:7px;}
.sscon4 ul li .lab12{ letter-spacing:28px;}

.w510{ width:510px;}
.w510 button{ min-width:107px; margin-bottom:10px;}
.w510 button:nth-child(5n){ margin-left:0;}
.sscon4 ul li .sin_input1{ width:458px;}
.sscon4 ul li .layui-form-select{ width:470px;}

.fbsd226{ margin-left:226px;}


.drdcjd{ padding:50px; border:solid 1px #ddd; margin-top:20px;}
.w200{ width:300px; margin:0 auto; position:relative;}
.drdcwzsm{ width:300px; margin:20px auto;}
.drdcwzsm p{ line-height:30px;}
.down_mb{ position:absolute; right:0px; top:10px;}
.down_mb{ color:#297cbb;}

.letter-spacing ul li .ls0{ letter-spacing:0;}
.letter-spacing ul li .ls8{ letter-spacing:8.5px;}
.letter-spacing ul li .ls14{ letter-spacing:14px;}
.letter-spacing ul li .ls4{ letter-spacing:4.5px;}
/*.letter-spacing ul li .lab1{ letter-spacing:0; text-align:right; margin-right:10px;}*/
.ml250{ margin-left:260px;}


.border{ border:solid 1px #ddd; margin-top:8px; padding-bottom:30px;}


.sscon .sylubt ul{ padding:0;}
.sscon .sylubt ul li{ margin-top:20px; padding-bottom:20px; border-bottom:solid 1px #ddd;}
.sscon .sylubt ul li .lbtimg{ float:left; width:290px; height:124px;}

.delimg img{ float:left; width:20px; height:28px; margin:48px 50px 0 50px;}
.right_inpta{ float:left; width:430px;}
.right_inpta p{ margin-top:20px;}
.right_inpta p span{ display:block; float:left; margin-right:10px;}

.sscon ul li input.add{ width:274px;}
.sscon5 ul li .lab1{ width:100px;}
.sscon5 ul li .ls0{ letter-spacing:0;}
.sscon5 ul li .ls3{ letter-spacing:3px;}
.ml200{ margin-left:200px;}
.sscon ul li input.border0{ border:0;}
.sscon6 ul li .lab1{ letter-spacing:0;}
.sscon6 ul li .lab1{ width:130px;}
.ml230{ margin-left:230px;}
.lbw85 ul li .lab1{ width:85px;}
.ml196{ margin-left:196px;}


.sscon5 ul li .yzm{ width:184px; margin-right:10px;}




#gray3{width:100%;height:100%;background:rgba(0,0,0,0.3);position:fixed;top:0px; left:0;display:none;z-index:99;}
.popup3{
	width:620px; padding:30px;
	height:auto;
	background-color:#fff;
	position:absolute;
	z-index:100;
	border:1px solid #ebeaea;
	left:350px;
	top:96px;
	display:none; opacity: 1!important;
}
.popup3 h3 {
    font-size: 24px;
    padding-bottom: 10px;  border-bottom:solid 1px #ddd;
}
.popup3 .top_nav a.guanbi{ background:url(../images/popup_guanbi.png) repeat 0px 0px; width:35px; height: 35px; display: block; position:absolute;top:20px;right:20px;cursor:pointer;}
.popup3 .top_nav a.guanbi span{ display: none;}
.popup3 .top_nav a.guanbi:hover{ background: url(../images/popup_guanbi.png) repeat 0px -35px; }


.ml186{ margin-left:186px;}



.sscon2 ul li input.rebbiaozhu{ border:solid 1px #F00;}
.sscon2 ul li .red{ color:#f00;}



/* 2018.02.08 修改 */
.sscon ul li .layui-input-block span{ display:block; float:right; margin-right:10px;}
.sscon ul li .layui-input-block span em{ font-style:normal; display:inline-block; margin:2px 0  0 5px;}

#txtTraffic,#txtRemark{ border-radius:5px;border: solid 1px #ddd;}


.blue{ color:#3796de;}
.jd_fionlist{ border:solid 1px #ddd; margin-top:10px; position:relative;}
.jd_fionlist dl{ padding:20px}
.jd_fionlist dl dt{ float:left; margin-right:20px;}
.jd_fionlist dl dt img{ width:120px; height:120px;}
.jd_fionlist dl dd{ float:left; width:600px;}
.jd_fionlist dl dd h3{ color:#333; padding-bottom:10px; font-size:18px;}
.jd_fionlist dl dd span{ display:block; font-size:12px; color:#999; line-height:20px; margin-bottom:10px;}
.jd_fionlist dl dd span.firstchild{ margin-bottom:10px;}
.jd_fionlist dl dd span em{ display:inline-block; width:50px; color:#fff; border-radius:3px; background:#3796de; text-align:center; font-style:normal;}

.jdbjcpm{ border-top:solid 1px #ddd; padding:20px;}
.jiahaoiccon{ font-size:40px; line-height:50px;}

.tjjdc{ margin-top:20px; margin-bottom:20px;}
.tjjdc h3,.jdbjcpm h3{ font-size:18px; color:#333; padding-top:10px;}

.tjjdc ul{  padding:20px; margin-top:20px; border:solid 1px #ddd;}
.tjjdc .wwad{ margin:0; width:800px;}

.tjjdc ul li .zdjdlist .layui-form-select{ width:340px;}

.bcfacn{ text-align:center;}
.bcfacn .layui-btn-lv{ background:#a9de4d;}

.smerm{ text-align:center; line-height:40px;}


.ckwwm{ position:relative;}
.ewm{ display:none; position:absolute; z-index:999; left:-20px;}
.ewm img{ width:120px; height:120px; background:#fff; padding:10px; border:solid 1px #ddd;}
.ckwwm:hover .ewm{ display:block;}

.jd_fionlist .delete_btna{ position:absolute; right:20px; top:20px;}
.jd_fionlist .delete_btna a{ color:#fff; display:block; padding:0 10px; height:35px; line-height:35px; border-radius:3px;text-align:center; background:#3796de;}
.jd_fionlist .delete_btna a:hover{ background:#f2bc33; display:block; border-radius:3px;}

.xz_tysz{ float:right; line-height:40px;}


.fbbwzaa{ margin-top:20px; text-align:center;}
.fbbwzaa button{ margin-top:20px;}


#top_nav .tccon{ padding-top:30px;}
#top_nav .tccon ul li{ margin-bottom:10px;}
#top_nav .tccon ul li label{ font-size:14px; width:80px; float:left; line-height:40px;}
#top_nav .tccon ul li input{ width:470px; height:40px; border:solid 1px #ddd; border-radius:3px; padding-left:10px; line-height:40px;}
#saveInfo{ background:#3796de; padding:0 30px; height:35px; line-height:35px; border-radius:3px; margin-left:80px; display:inline-block; color:#fff;}
#saveInfo:hover{ background:#f2bc33;}

#top_nav h3{ border:0; margin:0; padding:0; text-align:center;}

.jd_fionlist dl dd span input{width: 400px;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
    border: solid 1px #ddd;
    border-radius: 3px; margin-right:20px;}
	
.jd_fionlist dl dd span a{ display:inline-block; padding:0 30px; height:35px; line-height:35px; background:#3796de; color:#fff; border-radius:3px;}
.jd_fionlist dl dd span a:hover{ display:inline-block; padding:0 30px; height:35px; line-height:35px; background:#f2bc33;}
